<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>Audit</value></data>
<data name="BXPAUDIT_BXPAONam"><value>Add-onnaam</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Add-onversie</value></data>
<data name="BXPAUDIT_BXPDate"><value>Datum</value></data>
<data name="BXPAUDIT_BXPMsg"><value>Bericht</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Berichtentabel</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Berichttype</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Rijtype</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Volgnummer</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Bronmachine</value></data>
<data name="BXPAUDIT_BXPStack"><value>Stacktrace</value></data>
<data name="BXPAUDIT_BXPTime"><value>Tijd</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>Transactie-ID</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>Transactie-invoer</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>Transactienaam</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>Transactietype</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Gebruikersnaam</value></data>
<data name="BXPAUDIT_Code"><value>Code</value></data>
<data name="BXPAUDIT_Name"><value>Naam</value></data>
<data name="BXPCONFIG"><value>Configuratie</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Omschrijving</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPCONFIG_BXPValue"><value>Waarde</value></data>
<data name="BXPCONFIG_BXPVType"><value>Waardetype</value></data>
<data name="BXPCONFIG_Code"><value>Code</value></data>
<data name="BXPCONFIG_Name"><value>Naam</value></data>
<data name="BXPCTRLPREFS"><value>Voorkeuren besturingselement</value></data>
<data name="BXPCTRLPREFS_BXPCapt"><value>Bijschrift</value></data>
<data name="BXPCTRLPREFS_BXPColID"><value>Kolom-ID</value></data>
<data name="BXPCTRLPREFS_BXPFrmID"><value>Formulier-ID</value></data>
<data name="BXPCTRLPREFS_BXPIsVis"><value>Is zichtbaar</value></data>
<data name="BXPCTRLPREFS_BXPItmID"><value>Item-ID</value></data>
<data name="BXPCTRLPREFS_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPCTRLPREFS_BXPUser"><value>Gebruikers-ID</value></data>
<data name="BXPCTRLPREFS_BXPVindx"><value>Visuele index</value></data>
<data name="BXPCTRLPREFS_BXPWidth"><value>Breedte</value></data>
<data name="BXPCTRLPREFS_Code"><value>Code</value></data>
<data name="BXPCTRLPREFS_Name"><value>Naam</value></data>
<data name="BXPCUSTFD"><value>Customisatievelden</value></data>
<data name="BXPCUSTFD_BXPDecP"><value>Decimalen</value></data>
<data name="BXPCUSTFD_BXPDEF"><value>Standaardwaarde</value></data>
<data name="BXPCUSTFD_BXPDREP"><value>Gegevensherhaler</value></data>
<data name="BXPCUSTFD_BXPESIZE"><value>Bewerkgrootte</value></data>
<data name="BXPCUSTFD_BXPFDTyp"><value>Weergavetype veld</value></data>
<data name="BXPCUSTFD_BXPFName"><value>Veldnaam</value></data>
<data name="BXPCUSTFD_BXPFold"><value>Mapnaam</value></data>
<data name="BXPCUSTFD_BXPFType"><value>Veldtype</value></data>
<data name="BXPCUSTFD_BXPLang"><value>Taalcode</value></data>
<data name="BXPCUSTFD_BXPLBL"><value>Label</value></data>
<data name="BXPCUSTFD_BXPMod"><value>Module</value></data>
<data name="BXPCUSTFD_BXPOnExt"><value>Op extern formulier</value></data>
<data name="BXPCUSTFD_BXPOrder"><value>Sorteervolgorde</value></data>
<data name="BXPCUSTFD_BXPPOSD"><value>Positiegegevens</value></data>
<data name="BXPCUSTFD_BXPPROT"><value>Beveiligd</value></data>
<data name="BXPCUSTFD_BXPROnly"><value>Alleen-lezen</value></data>
<data name="BXPCUSTFD_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPCUSTFD_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPCUSTFD_BXPScr"><value>Scherm</value></data>
<data name="BXPCUSTFD_BXPTable"><value>Tabelnaam</value></data>
<data name="BXPCUSTFD_BXPVis"><value>Zichtbaar</value></data>
<data name="BXPCUSTFD_BXPVVS"><value>Geldige waarden</value></data>
<data name="BXPCUSTFD_Code"><value>Code</value></data>
<data name="BXPCUSTFD_Name"><value>Naam</value></data>
<data name="BXPCUSTSORTDEF"><value>Definities sorteermethode customisatie</value></data>
<data name="BXPCUSTSORTDEF_BXPDes"><value>Omschrijving</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP"><value>Gegevensherhaler</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1"><value>Veld1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2"><value>Veld2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3"><value>Veld3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4"><value>Veld4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd"><value>Index</value></data>
<data name="BXPCUSTSORTDEF_BXPMod"><value>Module</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPCUSTSORTDEF_BXPScr"><value>Scherm</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM"><value>Modus</value></data>
<data name="BXPCUSTSORTDEF_Code"><value>Code</value></data>
<data name="BXPCUSTSORTDEF_Name"><value>Naam</value></data>
<data name="BXPFEBACFG"><value>Feedbackconfiguratie</value></data>
<data name="BXPFEBACFG_BXPDescr"><value>Omschrijving</value></data>
<data name="BXPFEBACFG_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPFEBACFG_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPFEBACFG_BXPValue"><value>Waarde</value></data>
<data name="BXPFEBACFG_BXPVType"><value>Waardetype</value></data>
<data name="BXPFEBACFG_Code"><value>Code</value></data>
<data name="BXPFEBACFG_Name"><value>Naam</value></data>
<data name="BXPFEEDBACK"><value>Feedback</value></data>
<data name="BXPFEEDBACK_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPFEEDBACK_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPFEEDBACK_BXPXmlDa"><value>XML-gegevens</value></data>
<data name="BXPFEEDBACK_Code"><value>Code</value></data>
<data name="BXPFEEDBACK_Name"><value>Naam</value></data>
<data name="BXPFORMPREFS"><value>Formuliervoorkeuren</value></data>
<data name="BXPFORMPREFS_BXPCliID"><value>Client-ID</value></data>
<data name="BXPFORMPREFS_BXPFrmID"><value>Formulier-ID</value></data>
<data name="BXPFORMPREFS_BXPKey"><value>Sleutel</value></data>
<data name="BXPFORMPREFS_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPFORMPREFS_BXPUser"><value>Gebruikers-ID</value></data>
<data name="BXPFORMPREFS_BXPVal"><value>Waarde</value></data>
<data name="BXPFORMPREFS_BXPVindx"><value>Visuele index</value></data>
<data name="BXPFORMPREFS_Code"><value>Code</value></data>
<data name="BXPFORMPREFS_Name"><value>Naam</value></data>
<data name="BXPLICFEAT"><value>Licentieservice</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Actief tot</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPLICFEAT_Code"><value>Code</value></data>
<data name="BXPLICFEAT_Name"><value>Naam</value></data>
<data name="BXPLICIP"><value>Licentieerbare IP-adressen</value></data>
<data name="BXPLICIP_BXPCmnt"><value>Opmerking</value></data>
<data name="BXPLICIP_BXPIPAdd"><value>IP-adres</value></data>
<data name="BXPLICIP_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPLICIP_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPLICIP_Code"><value>Code</value></data>
<data name="BXPLICIP_Name"><value>Naam</value></data>
<data name="BXPLICSET"><value>Licentiesets</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Aantal toegewezen medewerkers</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Aantal toegewezen terminals</value></data>
<data name="BXPLICSET_BXPAssUs"><value>Aantal toegewezen gebruikers</value></data>
<data name="BXPLICSET_BXPDscp"><value>Omschrijving</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Vervaldatum</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Hardware- en overige sleutels</value></data>
<data name="BXPLICSET_BXPLECod"><value>Licentie-extensiecode</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Licentieformaatversie</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Gelicentieerde hardwaresleutel</value></data>
<data name="BXPLICSET_BXPLInID"><value>Gelicentieerde installatie-ID</value></data>
<data name="BXPLICSET_BXPLStm"><value>Gelicentieerd systeem</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Licentietype</value></data>
<data name="BXPLICSET_BXPModTk"><value>Module-tokenlijst</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Aantal medewerkers</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Aantal terminals</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Aantal gebruikers</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPLICSET_BXPSig"><value>Handtekening</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>Handtekening-sleutel-ID</value></data>
<data name="BXPLICSET_BXPStDt"><value>Startdatum</value></data>
<data name="BXPLICSET_BXPValEr"><value>Geldigheidsfoutmelding</value></data>
<data name="BXPLICSET_BXPVersn"><value>Versie</value></data>
<data name="BXPLICSET_Code"><value>Code</value></data>
<data name="BXPLICSET_Name"><value>Naam</value></data>
<data name="BXPLICTER"><value>Licentieterminals</value></data>
<data name="BXPLICTER_BXPComm"><value>Opmerking</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>IP-adres</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPLICTER_Code"><value>Code</value></data>
<data name="BXPLICTER_Name"><value>Naam</value></data>
<data name="BXPLOG"><value>Log</value></data>
<data name="BXPLOG_BXPAONam"><value>Add-onnaam</value></data>
<data name="BXPLOG_BXPAOVer"><value>Add-onversie</value></data>
<data name="BXPLOG_BXPDate"><value>Datum</value></data>
<data name="BXPLOG_BXPDev"><value>Apparaat</value></data>
<data name="BXPLOG_BXPDocEn"><value>Documentnummer (intern)</value></data>
<data name="BXPLOG_BXPDocNm"><value>Documentnummer</value></data>
<data name="BXPLOG_BXPDocTy"><value>Documenttype</value></data>
<data name="BXPLOG_BXPItmCd"><value>Artikelcode</value></data>
<data name="BXPLOG_BXPLnNum"><value>Regelnummer</value></data>
<data name="BXPLOG_BXPMilSc"><value>Milliseconden</value></data>
<data name="BXPLOG_BXPMsg"><value>Bericht</value></data>
<data name="BXPLOG_BXPOptID"><value>Optionele ID</value></data>
<data name="BXPLOG_BXPPars"><value>Parameters</value></data>
<data name="BXPLOG_BXPPrice"><value>Prijs</value></data>
<data name="BXPLOG_BXPQty"><value>Aantal</value></data>
<data name="BXPLOG_BXPRes"><value>Resultaat</value></data>
<data name="BXPLOG_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPLOG_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPLOG_BXPSec"><value>Seconden</value></data>
<data name="BXPLOG_BXPStack"><value>Stacktrace</value></data>
<data name="BXPLOG_BXPTime"><value>Tijd</value></data>
<data name="BXPLOG_BXPType"><value>Type</value></data>
<data name="BXPLOG_BXPUsrNm"><value>Gebruikersnaam</value></data>
<data name="BXPLOG_Code"><value>Code</value></data>
<data name="BXPLOG_Name"><value>Naam</value></data>
<data name="BXPREPORT"><value>Rapportmodule</value></data>
<data name="BXPREPORT_BXPFILE"><value>Bestand</value></data>
<data name="BXPREPORT_BXPPrnNm"><value>Printernaam</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>RPT-code</value></data>
<data name="BXPREPORT_Code"><value>Code</value></data>
<data name="BXPREPORT_Name"><value>Naam</value></data>
<data name="BXPRPTPF"><value>Rapportlay-outvoorkeur</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Lay-outcode</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>RTP-code</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>Gebruikers-ID</value></data>
<data name="BXPRPTPF_Code"><value>Code</value></data>
<data name="BXPRPTPF_Name"><value>Naam</value></data>
<data name="BXPRPTTP"><value>Rapporttype</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPRPTTP_Code"><value>Code</value></data>
<data name="BXPRPTTP_Name"><value>Naam</value></data>
<data name="BXPSEQUENCE"><value>Reeks</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Laatste nummer</value></data>
<data name="BXPSEQUENCE_BXPLtNmH"><value>Laatste nummer hoog</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPSEQUENCE_Code"><value>Code</value></data>
<data name="BXPSEQUENCE_Name"><value>Naam</value></data>
<data name="BXPSYNCOBJC"><value>Synchronisatieobjectconfiguratie</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>Add-on</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>Objecttype</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPSYNCOBJC_Code"><value>Code</value></data>
<data name="BXPSYNCOBJC_Name"><value>Naam</value></data>
<data name="BXPSYNCOBJCO"><value>Synchronisatieconfiguratie-opties</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Optienaam</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Waarde</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Code</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Naam</value></data>
<data name="BXPSYNCQ"><value>Synchronisatiewachtrij</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>Add-on</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Aanmaakdatum</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Aanmaaktijd</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Foutmelding</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Sleutelkolommen</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Sleutelwaarden</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Wijzigingsdatum</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Wijzigingstijd</value></data>
<data name="BXPSYNCQ_BXPOType"><value>Objecttype</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>Verwerkt</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Processtatus</value></data>
<data name="BXPSYNCQ_BXPRData"><value>Herhaalgegevens</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPSYNCQ_BXPTType"><value>Transactietype</value></data>
<data name="BXPSYNCQ_Code"><value>Code</value></data>
<data name="BXPSYNCQ_Name"><value>Naam</value></data>
<data name="BXPTCCONF"><value>Thin Client-configuratie</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Configuratiecode</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Standaardwaarde</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Omschrijving</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Uitgebreide omschrijving</value></data>
<data name="BXPTCCONF_BXPMod"><value>Module</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Alleen voor gebruikers</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Submodule</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Bewerkbaar door gebruiker</value></data>
<data name="BXPTCCONF_BXPValue"><value>Waarde</value></data>
<data name="BXPTCCONF_BXPVType"><value>Waardetype</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Geldige waarden</value></data>
<data name="BXPTCCONF_Code"><value>Code</value></data>
<data name="BXPTCCONF_Name"><value>Naam</value></data>
<data name="BXPTRANCUST"><value>Vertaalcustomisatie</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>Add-on</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Opmerkingen</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Aangepast</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Sleutel</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Taal</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Naam resourcebestand</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Gebruikerscode</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Waarde</value></data>
<data name="BXPTRANCUST_Code"><value>Code</value></data>
<data name="BXPTRANCUST_Name"><value>Naam</value></data>
<data name="BXPUSRLC"><value>Gebruikerslicentie</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>Medewerker-ID</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Naam licentieset</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Laatste wijziging</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>LaatsteWijziging</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Terminalcode</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Gebruikersnaam</value></data>
<data name="BXPUSRLC_Code"><value>Code</value></data>
<data name="BXPUSRLC_Name"><value>Naam</value></data>
<data name="BxYesNo_N"><value>Nee</value></data>
<data name="BxYesNo_Y"><value>Ja</value></data>
<data name="CSHS"><value>Geformatteerde zoekopdrachten</value></data>
<data name="CSHS_ActionT"><value>Actie</value></data>
<data name="CSHS_ByField"><value>Op veld</value></data>
<data name="CSHS_ColID"><value>Kolom-ID</value></data>
<data name="CSHS_FieldID"><value>Veld-ID</value></data>
<data name="CSHS_FormID"><value>Formulier-ID</value></data>
<data name="CSHS_FrceRfrsh"><value>Vernieuwen afdwingen</value></data>
<data name="CSHS_IndexID"><value>Index</value></data>
<data name="CSHS_ItemID"><value>Item-ID</value></data>
<data name="CSHS_QueryId"><value>Query-ID</value></data>
<data name="CSHS_Refresh"><value>Vernieuwen</value></data>
<data name="CUVV"><value>Geldige waarden geformatteerde zoekopdrachten</value></data>
<data name="CUVV_IndexID"><value>Index-ID</value></data>
<data name="CUVV_LineNum"><value>Regelnummer</value></data>
<data name="CUVV_Value"><value>Veldwaarde</value></data>
<data name="MLT1"><value>Vertalingen in gebruikerstalen</value></data>
<data name="MLT1_LangCode"><value>Taalcode van gebruikerstal</value></data>
<data name="MLT1_TranEntry"><value>Sleutel uit kopteksttabel</value></data>
<data name="MLT1_Trans"><value>Vertaalinhoud</value></data>
<data name="OLNG"><value>Gebruikerstalen</value></data>
<data name="OLNG_Code"><value>Code</value></data>
<data name="OLNG_DataSource"><value>Gegevensbron</value></data>
<data name="OLNG_Name"><value>Volledige taalnaam</value></data>
<data name="OLNG_ShortName"><value>Afgekorte taalnaam</value></data>
<data name="OLNG_SysLang"><value>Gekoppelde systeemtaal</value></data>
<data name="OLNG_UserSign"><value>Gebruikers-ID</value></data>
<data name="OMLT"><value>Meertalige vertaling</value></data>
<data name="OMLT_DataSource"><value>Gegevensbron</value></data>
<data name="OMLT_FieldAlias"><value>Veldalias</value></data>
<data name="OMLT_PK"><value>Primaire sleutel van object</value></data>
<data name="OMLT_TableName"><value>Tabelnaam</value></data>
<data name="OMLT_TranEntry"><value>Teller</value></data>
<data name="OMLT_UserSign"><value>Gebruikers-ID</value></data>
<data name="OUSR"><value>Gebruikers</value></data>
<data name="OUSR_INTERNAL_K"><value>Interne sleutel</value></data>
<data name="OUSR_SUPERUSER"><value>Supergebruiker</value></data>
<data name="OUSR_U_NAME"><value>Gebruikersnaam</value></data>
<data name="OUSR_USER_CODE"><value>Gebruikerscode</value></data>
<data name="SBOImagePathNotExists"><value>SBO Image path ({0}) does not exist.</value></data>
<data name="SBOImagePathNotValid"><value>SBO Image path ({0}) invalid.</value></data>
<data name="USR3"><value>Gebruikersrechten</value></data>
<data name="USR3_PermId"><value>Rechten-ID</value></data>
<data name="USR3_Permission"><value>Recht</value></data>
<data name="USR3_UserLink"><value>Gebruikerskoppeling</value></data>
<data name="VVBoolFilter_B"><value>Beide</value></data>
<data name="VVBoolFilter_N"><value>Nee</value></data>
<data name="VVBoolFilter_Y"><value>Ja</value></data>
<data name="VVConfigurationValueTypes_1"><value>Tekenreeks</value></data>
<data name="VVConfigurationValueTypes_2"><value>Decimaal getal</value></data>
<data name="VVConfigurationValueTypes_3"><value>Geheel getal</value></data>
<data name="VVConfigurationValueTypes_4"><value>Booleaans</value></data>
<data name="VVConfigurationValueTypes_5"><value>Pad</value></data>
<data name="VVConfigurationValueTypes_6"><value>Datum</value></data>
<data name="VVConfigurationValueTypes_7"><value>Tijd</value></data>
<data name="VVConfigurationValueTypes_8"><value>Geldige waarden</value></data>
<data name="VVConfigurationValueTypes_9"><value>Bestandsnaam</value></data>
<data name="VVConfigurationValueTypes_A"><value>Bestandsnaam moet bestaan</value></data>
<data name="VVCustomFieldDisplayTypes_0"><value>Geen</value></data>
<data name="VVCustomFieldDisplayTypes_1"><value>Adres</value></data>
<data name="VVCustomFieldDisplayTypes_2"><value>GPS-coördinaat</value></data>
<data name="VVCustomFieldDisplayTypes_3"><value>Link naar web</value></data>
<data name="VVCustomFieldDisplayTypes_4"><value>Telefoon</value></data>
<data name="VVCustomFieldDisplayTypes_5"><value>E-mail</value></data>
<data name="VVCustomFieldDisplayTypes_6"><value>Foto</value></data>
<data name="VVCustomFieldDisplayTypes_7"><value>Handtekening</value></data>
<data name="VVCustomFieldTypes_0"><value>Tekenreeks</value></data>
<data name="VVCustomFieldTypes_1"><value>Datum</value></data>
<data name="VVCustomFieldTypes_10"><value>Bestandsnaam</value></data>
<data name="VVCustomFieldTypes_11"><value>Map</value></data>
<data name="VVCustomFieldTypes_12"><value>Afbeelding</value></data>
<data name="VVCustomFieldTypes_13"><value>Knop</value></data>
<data name="VVCustomFieldTypes_14"><value>Kiezen uit lijst</value></data>
<data name="VVCustomFieldTypes_2"><value>Tijd</value></data>
<data name="VVCustomFieldTypes_3"><value>Waarde</value></data>
<data name="VVCustomFieldTypes_4"><value>Meting</value></data>
<data name="VVCustomFieldTypes_5"><value>Aantal</value></data>
<data name="VVCustomFieldTypes_6"><value>Percentage</value></data>
<data name="VVCustomFieldTypes_7"><value>Prijs</value></data>
<data name="VVCustomFieldTypes_8"><value>Geheel getal</value></data>
<data name="VVCustomFieldTypes_9"><value>Booleaans</value></data>
<data name="VVCustomSortingModes_A"><value>Oplopend</value></data>
<data name="VVCustomSortingModes_D"><value>Aflopend</value></data>
<data name="VVFormattedSearchActionType_0"><value>Geen</value></data>
<data name="VVFormattedSearchActionType_1"><value>Geldige waarden</value></data>
<data name="VVFormattedSearchActionType_2"><value>Query</value></data>
<data name="VVLogLevelSettings_1"><value>Alleen fouten</value></data>
<data name="VVLogLevelSettings_2"><value>Fouten en waarschuwingen</value></data>
<data name="VVLogLevelSettings_3"><value>Fouten, waarschuwingen, informatie</value></data>
<data name="VVLogLevelSettings_4"><value>Debug (alles)</value></data>
<data name="VVLogType_D"><value>Databasewijziging</value></data>
<data name="VVLogType_N"><value>Geen</value></data>
<data name="VVLogType_T"><value>Transactie</value></data>
<data name="VVLogType_W"><value>Waarschuwing</value></data>
<data name="VVMessageType_D"><value>Verwijderen</value></data>
<data name="VVMessageType_I"><value>Invoegen</value></data>
<data name="VVMessageType_N"><value>Geen</value></data>
<data name="VVMessageType_U"><value>Bijwerken</value></data>
<data name="VVPermission_F"><value>Volledig</value></data>
<data name="VVPermission_N"><value>Geen</value></data>
<data name="VVPermission_R"><value>Alleen-lezen</value></data>
<data name="VVPermission_U"><value>Ongedefinieerd</value></data>
<data name="VVPermission_V"><value>Diversen</value></data>
<data name="VVSyncProcessState_D"><value>Inactief</value></data>
<data name="VVSyncProcessState_E"><value>Fout</value></data>
<data name="VVSyncProcessState_N"><value>Niet verwerkt</value></data>
<data name="VVSyncProcessState_S"><value>Succesvol</value></data>
</root>